.maquina{
    margin-bottom:15px;
}
h2{
    margin-top:13.2px;
}
.outwrap{
    width:100%;
    padding-bottom: 100%;
	position: relative;
    overflow:hidden;
}
.inwrap{
    transition: top 0.5s ease;
    position: absolute;
    height:100%;
	top: 0; bottom: 0; left: 0; right: 0;
}
.inwrap img{
    height:100%;
}
.product{
    padding-bottom:0.625rem!important;
    cursor:pointer;
}
.clicked{
    top:-100%;
}
.description{
    float:left;
    background:#009EE0;
    color:white;
    text-align:center;
    font-family:Oswald;
    margin:0;
    padding:5px;
    height:100%;
    width:100%;
}
.bigphoto{
    position:absolute;
    bottom:-100%;
    width:100%;
    height:30px;
    line-height:30px;
    font-size:20px;
    font-family:oswald;
    text-align: center;
    margin-bottom:5px;
}
.bigphoto a{
    color:white!important;
}
.bigphoto img{
    vertical-align: bottom;
    width:auto;
}
.reveal-modal{
    text-align: center;
}
.reveal-modal h2{
    font-family: oswald;
}
.navigation{
    margin-bottom:0;
}
.name{
    text-align:center;
    position:absolute;
    padding:0;
    color:white;
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    right:0px;
    left:0px;
    bottom:0px;
}
.maquina .name{
    right:10px;
    left:10px;
}
@media only screen and (max-width: 25.063em) {
    .product{
        font-size:15px!important;
    }
}
